DataVectorAlt.h File Reference
`#include "DataTypes.h"`
`#include "system_dep.h"`
`#include "Assert.h"`
`#include "DataException.h"`
`#include "WrappedArray.h"`
`#include <sstream>`

Go to the source code of this file.

## Classes

class | escript::DataTypes::DataVectorAlt< T >

## Namespaces

| escript
| escript::DataTypes
| Contains the types to represent Shapes, Regions, RegionLoop ranges and vectors of data as well as the functions to manipulate them.